[KCM Locale]
Name=Tajik
Name[ar]=الطاجيكي
Name[az]=Tacikcə
Name[be]=Таджыкская
Name[bg]=Таджикски
Name[bn]=তাজিক
Name[br]=Tajiek
Name[bs]=Tadžički
Name[cs]=Tádžický
Name[de]=Tadschikisch
Name[el]=Τατζικικά
Name[eo]=Taĝika
Name[et]=Tadžiki
Name[eu]=Tadjikera
Name[fa]=تاجیکی
Name[fi]=Tadžikki
Name[fy]=Tadzjyksk
Name[ga]=Táidsícis
Name[he]=טאג'יק
Name[hi]=ताज़िक
Name[hr]=Tadžikistanski
Name[hsb]=Tadźikisce
Name[hu]=Tadzsik
Name[id]=Tajikistan
Name[it]=Tagico
Name[ja]=タジク語
Name[ko]=타지키스탄어
Name[lt]=Tadžikų
Name[mk]=Таџикистански
Name[mn]=Тажик
Name[nds]=Tadschieksch
Name[nn]=Tadsjikisk
Name[pa]=ਤਾਜਿਕ
Name[pl]=Tadżycki
Name[ro]=Tadjică
Name[ru]=Таджикский
Name[se]=Tajikagiella
Name[sk]=Tadžitský
Name[sl]=tadžiško
Name[sr]=Таџикистански
Name[sr@Latn]=Tadžikistanski
Name[sv]=Tadzjikiska
Name[ta]=தாஜிக்
Name[tg]=Тоҷикӣ
Name[th]=ธาจิก
Name[uk]=Таджицька
Name[uz]=Тожикча
Name[wa]=Tadjik
Name[zh_CN]=塔吉克语

